Subject: Re: [lojban] vliju'a

From: [email-masked]
Date: Tue, 31 Jul 2001 20:57:33 EDT

In a message dated 7/31/2001 11:38:29 AM Central Daylight Time, 
[email-masked] writes:

> Why wouldn't "knowledge" be translated as {le se djuno}? I think of 
> "knowledge" 
> as "that which is known". I would translate {leka djuno cu vlipa} into 
> English
> as "knowing is powerful", which is very close to saying the same thing, but 
> not
> quite. 
> 

But it is not the things known that are powerful -- they could exist unknown 
and have no effect at all; it is that they are known that is powerful, I 
think. Whether that is a property or an event is not clear, but it seems to 
be one or the other.